#include <Arduino.h>
#include "FastLED.h"

#define WS_DAT 14

CRGB leds[1];

void setup() {
  // put your setup code here, to run once:
  FastLED.addLeds<WS2812B, WS_DAT, RGB>(leds, 1);

}

void loop() {
  // put your main code here, to run repeatedly:
}